### Method

# ECal ComponentAttendee set_value

since: 3.34

#### Declaration [src]

    void
    e_cal_component_attendee_set_value (
      ECalComponentAttendee* attendee,
      const gchar* value
    )

#### Description [src]

Set the `attendee` URI, usually of “mailto:email” form. The `NULL` and empty strings are treated as unset the value.

Available since: 3.34

#### Parameters

`value`

  Type: `const gchar*`

  The value to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.